I don't uderstand SSL

Problems with the Windows version of XAMPP, questions, comments, and anything related.

I don't uderstand SSL

Postby crankyslap » 13. March 2010 03:19

I'm trying to install a PayPal API and they force me to use SSL, something I never used before.

I'm using the API to create a paypal button. The button gets created, but when I click it I receive this error message: The certificate has expired. Please use a valid certificate.

Where do I go from here? I haven't the slightest idea what to do :?:
Posts: 1
Joined: 13. March 2010 03:14

Return to XAMPP for Windows

Who is online

Users browsing this forum: No registered users and 73 guests